/* @group Core Elements */















html {







	height: 100%;







	margin-bottom: 1px;







}















body,td {







	line-height: 135%;







	font-family: Verdana,Helvetica, Arial, sans-serif;







}















body {







	margin: 0;







	padding: 0;







			







}















body.f-smaller {







	font-size: 10px;







}















body,







body.f-default {







	font-size: 12px;







}















body.f-larger {







	font-size: 15px;







}















p {







  /* setup some more readable paragraph spacing */







  margin-top: 10px;







  margin-bottom: 15px;







}















h1, h2, h3, h4, h4 {







	/* setup some more readable header spacing */







	padding-bottom: 5px;







	margin: 15px 0;







	font-family: Geneva, Arial, Helvetica, sans-serif;







}















h1 { 







	font-size: 200%;







}















h2 {







	font-size: 175%;







}















h3 {







	font-size: 150%;







}















h4 {







	font-size: 120%;







}























body {







	margin: 0;







	padding: 0;







}















a {







	text-decoration: underline;







}















a:hover {







	text-decoration: underline;







}















/* @end */















/* @group Joomla Elements */















.small,







.modifydate,







.createdate,







div.mosimage_caption {







	font-size: 95%;







}















.componentheading {







	font-family: Geneva, Arial, Helvetica, sans-serif;







	font-size: 170%;







	line-height: 100%;







	padding: 0;







	margin: 20px 0 20px 0;







}















#mainframe td.contentheading,







.contentheading {







	font-family: Geneva, Arial, Helvetica, sans-serif;







	font-size: 150%;







	padding-left: 10px;







	width: 100%;







	height: 30px;







	line-height: 30px;







}















#mainframe td.buttonheading,







#mainframe .contentpaneopen td.buttonheading {







	padding: 7px 3px 0;







}















#mainframe td.column_separator {







	padding-left: 15px;







}















td.componentheading {







	padding-bottom: 15px;







}















#mainframe td.sectiontableheader {







	font-weight: bold;







	padding: 4px 2px;







}















#mainframe td.sidebar.left {







	background: url(../images/left-shadow.png) 100% 0 repeat-y;







}















#mainframe td.sidebar.right {







	background: url(../images/right-shadow.png) 0 0 repeat-y;







}















.sectiontableentry1,







.sectiontableentry2 {







	text-align: left;







	padding: 2px 0;







}















.contentpane,







.contentpaneopen {







	width: 100%;







}















#mainframe .contentpaneopen td {







	padding: 0 10px;







}















/* @end */















/* @group Structure */















#frame-4 {







	padding: 0 36px;







}















#masthead {







	height: 111px;







	position: relative;







}



















#logo {







	width: 470px;







	height: 105px;







	margin-top: 0px;







	margin-left: 18px;







}















div#mod-banner {







	top: 14px;





	left: 536px;





	right: 20px;





	position: absolute;





	width: 344px;





	height: 79px;





	overflow: hidden;







}









div#mod-top {







	top: 0px;







	right: 10px;







	width: 160px;







	height: 105px;







	overflow: hidden;







	position: absolute;







}















div#mod-top .top-padding {







	padding-left:  15px;







}















#pathway {







	height: 30px;







	padding: 0 32px;







	overflow: hidden;







}















.mainbody-padding {







	padding: 17px 41px 13px 42px;







}















.component-padding {







	padding-bottom: 8px;







}















.body-padding {







	margin-top: 8px;





	margin-left: 5px;







	padding-right: 8px;







}















#footer-padding {







	padding: 15px 34px;







}















#rocket-3 {







	height: 90px;







	text-align: center;







}















img#rocket {







	width: 149px;







	height: 39px;







	border: 0;







	margin: 0 auto;







}















#mainframe .sections .left,







#mainframe .sections .right {







	background: none;







}















/* @end */















/* @group Table Control */















#mainframe {







	width: 100%;







	border-collapse: collapse;







	padding: 0;







}















table.sections {







	width: 100%;







	border-collapse: collapse;







}















#mainframe td,







.sections td {







	padding: 0;







}















td.w24 {







	width: 25%;







}















td.w33 {







	width: 33%;







}















td.w49 {







	width: 50%;







}















td.w99 {







	width: 100%;







}















td.spacer img {







	width: 10px;







}















#mainframe tr {







	vertical-align: top;







}















/* @end */















/* @group Modules */















.module,







.module-hilite1,







.module-hilite2,







.module-hilite3,







.module-hilite4 {







	margin-top: 9px;	







}















.module h3,







.module-hilite1 h3,







.module-hilite2 h3,







.module-hilite3 h3,







.module-hilite4 h3 {







	font-family: Geneva, Arial, Helvetica, sans-serif;







	font-size: 135%;







	line-height: 24px;







	font-weight: normal;







	margin: 0;







	padding-left: 25px;







	margin-bottom: 5px;







}















.module div div div,







.module-hilite1 div div div,







.module-hilite2 div div div,







.module-hilite3 div div div,







.module-hilite4 div div div {







	padding: 18px;







}















.module div div div div,







.module-hilite1 div div div div,







.module-hilite2 div div div div,







.module-hilite3 div div div div,







.module-hilite4 div div div div{







	background: none;







	padding: 0;







}















#footer-1 .module h3 {







	padding-left: 0;







	background: none;







}















#footer-1 .module div div div {







	padding: 0px 18px;







}























/* section table overrides */







.sections .left .module-hilite1 div div,







.sections .left .module-hilite2 div div,







.sections .left .module-hilite3 div div,







.sections .left .module-hilite4 div div,







.sections .right .module-hilite1 div div,







.sections .right .module-hilite2 div div,







.sections .right .module-hilite3 div div,







.sections .right .module-hilite4 div div {







	background: none;







}















/* @end */















/* @group Horizontal Menu */















#horiz-menu {







	height: 26px;







}















#horiz-menu ul.nav {







	padding-left: 15px;







}















#horiz-menu ul {







	list-style: none;







	margin: 0;







	padding: 0 0 0 0px;







}















#horiz-menu li {







	background: none;







	display: block;







	float: left;







	margin: 0;







	margin-right: 10px;







	padding: 0;







}















#horiz-menu li span {







	display: block;







	float: left;







}















#horiz-menu a {







	font-family: Verdana, Arial, Helvetica, sans-serif;







	display: block;







	float: left;







	height: 26px;







	line-height: 26px;







	padding: 0 15px;







	font-weight: bold;







	font-size: 120%;



	text-decoration: none;



}















#horiz-menu li li a {







	font-size: 100%;







}















#horiz-menu a:hover {







	text-decoration: none;







}















#horiz-menu li:hover,







#horiz-menu li.sfHover {







	background: none;	







}















/* @end */















/* @group Sub Menu */















ul.sidenav {







	margin: 0;







	padding: 0;







}















ul.sidenav li {







	list-style: none;







	margin: 0;







	padding: 0;







}















ul.sidenav li.active a {







	font-weight: bold;







}















ul.sidenav li.active li a {







	font-weight: normal;







}















ul.sidenav a {







	display: block;







	padding: 5px 0 5px 25px;







	margin-bottom: 1px;	







}















ul.sidenav ul {







	margin: 0;







	padding-left: 20px;







}















ul.sidenav ul a {







	background-image: none;







	padding-left: 5px;







}















ul.sidenav a:hover {







	background-position: 5px -20px;







}















/* @end */















/* @group Mainmenu */















a.mainlevel {







	padding: 5px 0 5px 25px;	







	display:  block;







	margin-bottom: 1px;







}















a#active_menu.mainlevel {







	font-weight: bold;







}















a.mainlevel:hover {







	background-position: 5px -20px;







}















a.sublevel {







	line-height: 20px;







}















/* @end */















/* @group Content Styles */















/* @group Top Module */















div#mod-top ul {







	padding: 0;







	margin: 0







}















div#mod-top li {







	float:  left;







	width: 100%;







	margin-bottom: 3px;







	margin: 0;







	padding: 0;







	padding-left: 15px;







	list-style: none;







}















div#mod-top a.mainlevel {







	background: none;







	display: inline;







	padding: 0;







	margin: 0;







}















/* @end */























/* @group Readon */















.readon {







	display: block;







	float: left;







	clear: both;







	line-height: 30px;







	width: 101px;







	text-align: center;







	margin-top: 15px;







}















.module .readon,







.module-hilite1 .readon,







.module-hilite2 .readon,







.module-hilite3 .readon,







.module-hilite4 .readon {







	float: none;







	clear: both;







	padding-left: 22px;







	line-height: 18px;







	width: auto;







	text-align: left;







}















#footer-1 .readon {







	background: none;







	padding-left: 0;







}















/* @end */















/* @group Pathway */







span.pathway {







	float: left;







	display: block;







	line-height: 35px;







	height: 30px;







	font-weight: normal;







	margin-bottom: 15px;







	padding-left: 0px;







}















span.pathway img {







	float: left;







	width: 10px;







	height: 10px;







	







}















span.pathway a {







	float: left;







	padding: 0 20px 0 0;







}















/* @end */















/* @group Typography */















ul.number,







ul.flame-1,







ul.flame-2,







ul.flame-3,







ul.arrow-1,







ul.arrow-2,







ul.arrow-3,







ul.arrow-4,







ul.arrow-5,







ul.arrow-6,







ul.triangle-1,







ul.triangle-2,







ul.triangle-3,







ul.triangle-4,







ul.triangle-5,







ul.triangle-6,







ul.bullet-1,







ul.bullet-2,







ul.bullet-3,







ul.bullet-4,







ul.bullet-5,







ul.bullet-6 {







	padding-left: 20px;







	margin-left: 0;







}















ul.number li,







ul.flame-1 li,







ul.flame-2 li,







ul.flame-3 li,







ul.arrow-1 li,







ul.arrow-2 li,







ul.arrow-3 li,







ul.arrow-4 li,







ul.arrow-5 li,







ul.arrow-6 li,







ul.triangle-1 li,







ul.triangle-2 li,







ul.triangle-3 li,







ul.triangle-4 li,







ul.triangle-5 li,







ul.triangle-6 li,







ul.bullet-1 li, 







ul.bullet-2 li, 







ul.bullet-3 li,







ul.bullet-4 li, 







ul.bullet-5 li, 







ul.bullet-6 li {







	list-style: none;







	margin-left: 0;







	margin-bottom: 10px;







	padding-left: 28px;







}















pre {







	padding: 10px;







}















blockquote {







	background: url(../images/quote.png) 6px 12px no-repeat;







	font-style: italic;







	font-size: 100%;







	line-height: 150%;







	width: auto;







	padding: 10px 10px 10px 60px;







	margin: 15px 0;







}















/* @end */















/* @group Notice Styles */















span.alert,







span.info,







span.download,







span.note {







	display: block;







	padding: 10px 10px 10px 45px;







	margin: 15px 0;	







}























/* @end */















/* @group RokSlide */















ul#rokslide-toolbar {















}















#rokslide-toolbar li.active { 







	background: #D7D7D7;







}















#rokslide-toolbar li.current { 







	background: #ebebeb;







	color: #333;







}















#rokslide-toolbar li {







	background: #ccc;







	color: #666;







}















div#frame {







	border: 5px solid #EBEBEB;







}















div#frame div.button#left { 







	background: url(../images/tabs-prev.png) 0 -20px no-repeat;







}















div#frame div.button#right { 







	background: url(../images/tabs-next.png) 0 -20px no-repeat;







}















/* @end */















.nounder {







	text-decoration: none;







	border: 0;







	cursor: pointer;







}















.clr {







	clear:both;







}











div.moduletable_cencen {







  text-align:center;



}







table.moduletable_cencen2 {







  text-align:center;





}









table.moduletable_leflef {







  text-align:left;







}





table.moduletable_font10pt {







  font-size: 10pt;







}





div.module_lightgreybox {







  background-color: #EBEBEB;

  margin: 10px;

  padding: 0px;

  border: 1px solid #000000;







}





div.module_linespacey li {





	font-weight: bold;

	padding: 3px;

	margin: 3px;



}





div.moduletable {



  margin: 0px 0px 0px 0px;



} 









/* @end */